### Method

# WebKit2WebExtension WebEditor get_page

#### Declaration [src]

    WebKitWebPage*
    webkit_web_editor_get_page (
      WebKitWebEditor* editor
    )

#### Description [src]

Gets the `WebKitWebPage` that is associated with the `WebKitWebEditor` that can be used to access the `WebKitDOMDocument` currently loaded into it.

Available since: | 2.10

#### Return value

Returns: | `WebKitWebPage`
| The associated `WebKitWebPage`.
| The data is owned by the instance.